<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Error interno</string>
	<key>15.title</key>
	<string>Continuar</string>
	<key>16.title</key>
	<string>Salir</string>
	<key>17.title</key>
	<string>El contenido referido a los motivos va aquí.</string>
	<key>18.title</key>
	<string>Se produjo un error interno. Puede elegir continuar en un estado inestable, o salir y luego volver a iniciar (recomendado).</string>
	<key>20.title</key>
	<string>Notifíquenos este error...</string>
	<key>35.title</key>
	<string>Proporcione una descripción breve de lo que estaba haciendo cuando se produjo el error. (Si puede reproducir el error y proporcionarnos instrucciones paso a paso para que nosotros podamos generarlo, nos resultaría sumamente útil, pero también apreciaremos mucho cualquier detalle que nos pueda indicar que podría ayudarnos a encontrar el error.)</string>
	<key>36.title</key>
	<string>Aceptar</string>
	<key>37.title</key>
	<string>Cancelar</string>
</dict>
</plist>
